Subject: bug#26296: [Ian Dobbie] Re: bug#26296: Problem with multiple moves between agentized mail groups and normal mail groups.>

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 18 Apr 2018 16:58:42 +0200

-------------------- Start of forwarded message --------------------
Delivery-date: Wed, 18 Apr 2018 16:52:11 +0200
From: Ian Dobbie <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Subject: Re: bug#26296: Problem with multiple moves between agentized mail groups and normal mail groups.>
Date: Wed, 18 Apr 2018 15:51:56 +0100
 
 Content preview:  Lars Ingebrigtsen <[email-masked]> writes: > Ian Dobbie <[email-masked]>
    writes: > >> I read email via imap into nnagent. Every so often I have to
    archive my >> email to my local machine as my mailbox gets full. I move them
    into a >> standard mail folder locally. > > What kind of folder is this?
   [...] 
 
 Content analysis details:   (-1.6 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]

Lars Ingebrigtsen <[email-masked]> writes:

> Ian Dobbie <[email-masked]> writes:
>
>> I read email via imap into nnagent. Every so often I have to archive my
>> email to my local machine as my mailbox gets full. I move them into a
>> standard mail folder locally.
>
> What kind of folder is this?

Its just a local directory with one mail per file accessed over nnml

Thanks,

Ian

-------------------- End of forwarded message --------------------

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no